BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestForAdminResultDto Class Reference

## Properties
Guid | Id = Guid.Empty`[get, set]`
string | LeaveTypeName = string.Empty`[get, set]`
Guid | LeaveTypeId = Guid.Empty`[get, set]`
string | FullName = string.Empty`[get, set]`
DateTime | DateSendLeave = DateTime.MinValue`[get, set]`
string | Status = string.Empty`[get, set]`

## Property Documentation

## ◆ DateSendLeave

DateTime BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestForAdminResultDto.DateSendLeave = DateTime.MinValue
| get set

## ◆ FullName

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestForAdminResultDto.FullName = string.Empty
| get set

## ◆ Id

Guid BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestForAdminResultDto.Id = Guid.Empty
| get set

## ◆ LeaveTypeId

Guid BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestForAdminResultDto.LeaveTypeId = Guid.Empty
| get set

## ◆ LeaveTypeName

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestForAdminResultDto.LeaveTypeName = string.Empty
| get set

## ◆ Status

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestForAdminResultDto.Status = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/GetLeaveRequestForAdminResultDto.cs